<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>OOPHP Calculate</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <fieldset>
            <legend>OOPHP Calculate</legend>
            <form action="action2.php" method="post">
                    <table>
                        <tr>
                            <td>Number1:</td>
                            <td><input type="number" name="number1"></td>
                        </tr>
                        <tr>
                            <td>Number2:</td>
                            <td><input type="number" name="number2"></td>
                        </tr>
                        <tr>
                            <td><input type="submit" name="submit" value="ADD"></td>
                            <td><input type="submit" name="submit" value="SUB"></td>
                            <td><input type="submit" name="submit" value="MUL"></td>
                            <td><input type="submit" name="submit" value="DIV"></td>
                        </tr>
                    </table>
                </form>            
        </fieldset>
    </body>
</html>
